CVE-2006-5236

2006-10-10T21:07:00
ID CVE-2006-5236
Type cve
Reporter NVD
Modified 2018-10-17T17:41:49

Description

SQL injection vulnerability in search.php in 4images 1.7.x allows remote authenticated users to execute arbitrary SQL commands via the search_user parameter.